﻿@using WebUi.Utils;

<!-- Header -->
<header class="top-head container-fluid">
<button type="button" class="navbar-toggle pull-left">
    <span class="sr-only">Toggle navigation</span>
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
    <span class="icon-bar"></span>
</button>
    @Html.ActionLink(SessionGlobals.ApplicationName, "Index", "Home", null, new { @class = "navbar-brand", style = "font-weight:bold; font-size:20px;" })
<!-- Right navbar -->
@*
<ul class="list-inline navbar-right top-menu top-right-menu"> 
    <!-- user login dropdown start-->
    <li class="dropdown text-center">
    <span class="username">John Deo </span> <span class="caret"></span>
    </li>
    <!-- user login dropdown end -->
</ul>
*@
 <ul class="nav navbar-nav navbar-right">
    <li><a href="../navbar/"></a></li>
    <li class="active"><a>@if (Session[SessionConstants.User] != null)
                            {<b><span class="glyphicon glyphicon-user"></span>User : </b><b>@(((WebUi.Dal.tbl_operator)Session[SessionConstants.User]).op_user)</b>}<span class="sr-only">(current)</span></a></li>
    <li>@Html.ActionLink("Sign off", "LogOut", "Login", null, new { id ="lnkLogOut" })</li>
    <li><a href="../navbar-fixed-top/"></a></li>
</ul>
<!-- End right navbar -->
</header>
<!-- Header Ends -->   